// priority: 0

ServerEvents.recipes(event => {

  //Farmers Delight

  //Raw Fillets
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "tag": "forge:raw_fishes"
      }
    ],
    "result": [
      {
        "count": 2, "item": "aquaculture:fish_fillet_raw"
      },
      {
        "count": 1,"item": "aquaculture:fish_bones"
      }
    ],
    "tool": {
      "tag": "forge:tools/knives"
    }
  }).id(`submerged:farmersdelight/cutting_board/raw_fillets`)


  //Bones
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "item": "minecraft:bone_block"
      }
    ],
    "result": [
      {
        "count": 3,"item": "minecraft:bone"
      }
    ],
    "tool": {
      "tag": "forge:tools/knives"
    }
  }).id(`submerged:cutting/bone_blocks`)


  //Key Fragment
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "item": "submerged:skeleton_key"
      }
    ],
    "result": [
      {"count": 5,"item": "submerged:key_fragment"}
    ],
    "tool": {
      "tag": "forge:tools/hammers"
    }
  }).id(`submerged:farmersdelight/cutting_board/key_fragment`)

  //Shrine Key Fragment
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "item": "submerged:shrine_skeleton_key"
      }
    ],
    "result": [
      {"count": 3,"item": "submerged:shrine_key_fragment"}
    ],
    "tool": {
      "tag": "forge:tools/hammers"
    }
  }).id(`submerged:farmersdelight/cutting_board/shrine_key_fragment`)

  //Sharp Bone
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "item": "minecraft:bone"
      }
    ],
    "result": [
      {"count": 1,"item": "aquamirae:sharp_bones"}
    ],
    "tool": {
      "tag": "forge:tools/knives"
    }
  }).id(`submerged:farmersdelight/cutting_board/sharp_bones`)

})